@charset "utf-8";

@import url("base.css");
@import url("button.css");

#popupWrap {width:100%;}/* font-family:'NanumGothicBold';*/
#popupWrap #container {padding-bottom:90px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 90%;}
#popupWrap #popContainer {padding-bottom:90px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 90%;}

#smspopupWrap {width:100%;}/* font-family:'NanumGothicBold';*/
#smspopupWrap #container {padding-bottom:90px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 90%;}
#smspopupWrap #popContainer {padding-bottom:90px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 90%;}

.titleWrap {position:relative; height:39px; background:url('/img/golf/bg/bg_pop_title.gif') no-repeat right 0 #273951;}
.titleWrap h1 {padding-left:25px; line-height:39px; color:#fff; font-size:16px;}
.titleWrap .btnClose {position:absolute; right:15px; top:12px;}

.infoCmt {width:90%; overflow:hidden; margin:30px auto; line-height:16px;}
.infoCmt li {border-bottom:1px solid #dbe3e6; padding:5px 0;}
.infoCmt li.queCmt a {display:block; padding:10px 0 12px 0; line-height:19px;}
.infoCmt li.ansCmt {display:none; padding:10px 0 12px 0; background-color:#f2f5f6; line-height:19px;}

.infoCmtSMS {width:90%; overflow:hidden; margin:10px auto; line-height:16px;}

.zipCodeBx {padding:30px 25px;}
.zipCodeBx .tab_zipCode {overflow:hidden; width:100%; font-size:14px; background:url('/img/golf/bg/bg_tab_gray.gif') repeat-x left bottom;}
.zipCodeBx .tab_zipCode li {float:left;}
.zipCodeBx .tab_zipCode li a {display:block; float:left; padding:0 30px; height:32px; line-height:30px; border:2px solid #c1c6ca; border-bottom:1px solid #c1c6ca; border-left:none; color:#c1c6ca;}
.zipCodeBx .tab_zipCode li.fir a {border-left:2px solid #c1c6ca; border-right:none;}
.zipCodeBx .tab_zipCode li.fir.on a {border-left:2px solid #273b56;}
.zipCodeBx .tab_zipCode li.on a {border:2px solid #273b56; border-bottom:1px solid #fff; color:#283a55;}
.zipCodeBx .zipTxt1 {line-height:23px; padding:20px 0;}

.zipCodeBx .zipShBx {padding:15px 0; border:1px solid #dbe3e6; border-left:none; border-right:none;}
.zipCodeBx .zipShBx_s {padding:20px 0;}
.zipCodeBx .borderTop1 {padding:12px 0; border-bottom:1px solid #dbe3e6;}

.ipScroll {width:100%; height:481px; overflow:auto; overflow-x:hidden;}
.accordionIp {width:90%; overflow:hidden; margin:30px auto; line-height:16px;}
.accordionIp li a.queCmt {display:block; height:22px; padding:13px 0 5px 25px; border-bottom:1px solid #dbe3e6; background:url('/img/golf/icn/ico_q.gif') no-repeat left 12px;}
.accordionIp li.active .ansCmt {padding:10px 35px; line-height:17px; background:#f2f5f6 url('/img/golf/icn/ico_a.gif') no-repeat 10px 10px; border-bottom:1px solid #dbe3e6;}

/* layer popup */
.layerWrap {display:none; position:absolute; left:50%; top:50%; z-index:800; border:2px solid #293b55; background:#ffffff !important; text-align:left;}
.layerWrap .closeLyBtn {position:absolute; right:10px; top:10px;}
.layerWrap .closeLyBtn:focus {border:1px dotted #8d8d8d;}

.smslayerWrap {display:none; position:absolute; left:50%; top:50%; z-index:800; border:2px solid #293b55; background:#ffffff !important; text-align:left;}
.smslayerWrap .closeLyBtn {position:absolute; right:10px; top:10px;}
.smslayerWrap .closeLyBtn:focus {border:1px dotted #8d8d8d;}

.layerHole {width:100%; display:none; position:absolute; left:50%; top:284px; z-index:800; border:2px solid #293b55; background:#ffffff !important; text-align:left;}
.layerHole .closeLyBtn {position:absolute; right:10px; top:10px;}
.layerHole .closeLyBtn:focus {border:1px dotted #8d8d8d;}
.layerHole .contents {margin:20px;}

.layerHole2 {width:100%; display:none; position:absolute; left:50%; top:284px; z-index:800; border:2px solid #293b55; background:#ffffff !important; text-align:left;}
.layerHole2 .closeLyBtn {position:absolute; right:10px; top:10px;}
.layerHole2 .closeLyBtn:focus {border:1px dotted #8d8d8d;}
.layerHole2 .contents {margin:20px; padding-bottom:60px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 97%;}

.grayBox {width:100%; display:inline-block; padding:17px 0; border-top:1px solid #dbe3e6; border-bottom:1px solid #dbe3e6; background:#f2f5f6; text-align:center; line-height:18px; color:#6e747c;}
.questionCmt {padding:30px 0 40px 0; line-height:17px; border-bottom:1px solid #dbe3e6; text-align:center; color:#6e747c;}

.questionCmtSMS {padding:20px 0 20px 0; line-height:17px; border-bottom:1px solid #dbe3e6; text-align:center; color:#6e747c;}

.cancelTypeEtc {
	height: 35px;
	color: black;
	text-align: center;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: center;
	justify-content: center;
	width:403px;
	border:1px solid #eeeeee;
}

.popContHole {width:752px; margin:36px auto; background:#fff;}
.recordList {width:100%; text-align:center;}
.recordList li {float:left; padding:0 32px 0 29px; background:url('/img/golf/bg/bg_bar.gif') no-repeat right 50%; line-height:18px;}
.recordList li.end {background:none;}

.tbBdSt1 {border-top:3px solid #283a55; border-bottom:2px solid #d4d7d9;}
.popboardList {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#6e747c;}
.popboardList thead th {border:0; border-bottom:1px solid #d4d7d9; border-left:1px solid #d4d7d9; height:40px; font-size:13px; text-align:center;}
.popboardList tbody th {border-top:1px solid #dbe3e6; border-bottom:none; background:#f2f4f6;}
.popboardList tbody td {border:0; border-top:1px solid #dbe3e6; border-left:1px solid #d4d7d9; padding:10px 0; text-align:center;}
.popboardList .bg1 th {background:#f2f4f6;}
.popboardList .subTbTit {padding-left:30px; font-size:13px; text-align:left;}
.popboardList .bgTitle {background:#f2f4f6;}
.popboardList .bgTitle2 {background:#eff8ff;}
.popboardList .bdLnone {border-left:none;}
.popboardList .minus {color:#fa1333;}
.popboardList .plus {color:#528bd6;}

/* 새창팝업 */
#popupWrap1 {position:relative;}
#popupWrap1 .btnCloseT {position:absolute; right:20px; top:10px;}
#popupWrap1 h1 {height:39px; line-height:38px; background:#293b55 url('/img/golf/bg/bg_popup_tit.gif') no-repeat right top;}
#popupWrap1 h1 strong {padding-left:25px; font-size:16px; color:#fff;}

#popupWrap2 {width:100%;}/* font-family:'NanumGothicBold';*/
#popupWrap2 #container2 {padding-bottom:90px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 90%;}
#popupWrap2 #popContainer2 {padding-bottom:90px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 90%;}

.layerWrap2 {display:none; position:absolute; left:50%; top:50%; z-index:800; border:2px solid #293b55; background:#ffffff !important; text-align:left;}
.layerWrap2 .closeLyBtn2 {position:absolute; right:10px; top:10px;}
.layerWrap2 .closeLyBtn2:focus {border:1px dotted #8d8d8d;}

.titleWrap2 {position:relative; height:39px; background:url('/img/golf/bg/bg_pop_title.gif') no-repeat right 0 #273951;}
.titleWrap2 h1 {padding-left:25px; line-height:39px; color:#fff; font-size:16px;}
.titleWrap2 .btnClose2 {position:absolute; right:15px; top:12px;}

.infoCmt2 {width:90%; overflow:hidden; margin:30px auto; line-height:16px;}
.infoCmt2 li {border-bottom:1px solid #dbe3e6; padding:5px 0;}
.infoCmt2 li.queCmt2 a {display:block; padding:10px 0 12px 0; line-height:19px;}
.infoCmt2 li.ansCmt2 {display:none; padding:10px 0 12px 0; background-color:#f2f5f6; line-height:19px;}

.questionCmt1 {padding:30px 0 40px 0; line-height:17px; border-bottom:1px solid #dbe3e6; text-align:center; color:#6e747c;}

.popupBtnCent {margin:0 25px; padding-top:30px; text-align:center; border-top:1px solid #dbe3e6;}
.popupBtnCent2 {margin:0 25px; padding-top:30px; text-align:center;}
#popContent2 {margin:0 25px; padding-bottom:60px; background:url('/img/golf/bg/pop_logo.gif') no-repeat center 97%;}
/* 회원탈퇴안내 */
.secssInfo {padding:50px 0 30px; text-align:center; line-height:30px; font-weight:bold;}
.secssInfo strong {color:#26b4ef;}

.dcardScroll1 {border-bottom:2px solid #eff2f5; color:#878787; margin:0 30px;}
.dcardScroll1.nomd {border-bottom:2px solid #eff2f5; color:#878787; margin:0 0;}
.dcardScroll1_s {height:400px; overflow:auto; line-height:17px; padding:0 0 0 30px; overflow-x:hidden; border:1px solid #cacccf;}
.dcardScroll1_s.he1 {height:300px;}
.dcardScroll1_s h2 {width:95%; padding-top:25px; font-weight:bold;}
.dcardScroll1_s dl {width:95%; padding-top:25px; line-height:17px;}
.dcardScroll1_s dl dt {padding-bottom:10px;}
.dcardScroll1_s dl dd {padding-bottom:10px;}
.dcardScroll1_s p {width:95%; line-height:17px;}
.dcardScroll1_s .popTable1Bx {width:95%;}
.cardSsN {padding:20px 0; line-height:20px; text-align:center; margin:30px 30px 0; background:#f2f5f6; border-top:1px solid #dbe3e6; color:#6e747c;}
.cardSsN2 {padding:20px; line-height:20px; margin:0 0 0; background:#f2f5f6; border-top:1px solid #dbe3e6; color:#6e747c;}
.cardSsN2 span {display:block; padding-bottom:10px;}

.popTable1Bx {border-top:3px solid #283a55; border-bottom:2px solid #dbe3e6;}
.popTable1 {border:0; border-collapse:collapse; width:100%; line-height:16px; color:#6e747c;}
.popTable1 thead th {border:0; border-bottom:1px solid #283a55; border-left:1px solid #dbe3e6; height:40px; background:#f2f4f6; font-size:13px;}
.popTable1 tbody th {border:0; border-bottom:1px solid #283a55; border-left:1px solid #dbe3e6; height:40px; background:#f2f4f6; font-size:13px;}
.popTable1 tbody th.bdnoneB {border-bottom:none;}
.popTable1 tbody td {border:0; border-top:1px solid #dbe3e6; border-left:1px solid #dbe3e6; padding:10px 0; text-align:center;}
.popTable1 tbody tr.firBd td {border-top:none;}
.popTable1 .bdnoneL {border-left:none;}

.tab_normal1 {overflow:hidden; width:100%; font-size:14px; background:url('/img/golf/bg/bg_tab_gray.gif') repeat-x left bottom;}
.tab_normal1 li {float:left;}
.tab_normal1 li a {display:block; float:left; padding:0 30px; height:32px; line-height:30px; border:2px solid #c1c6ca; border-bottom:1px solid #c1c6ca; border-left:2px solid #c1c6ca; color:#c1c6ca;}
.tab_normal1 li.fir a {border-left:2px solid #c1c6ca; border-right:none;}
.tab_normal1 li.fir a.current {border-left:2px solid #273b56;}
.tab_normal1 li a.current {border:2px solid #273b56; border-bottom:1px solid #fff; color:#283a55;}

.newCard1 {padding:30px; text-align:center; line-height:20px;}

.policyBtn{display:block;border:1px solid #1d2d45;background:#2d405b;color:#fff;width:300px;text-align:center;padding:4px 0;}


